PKCS11-TOKENS(8)

NAME
pkcs11-tokens - list PKCS#11 available tokens

SYNOPSIS

pkcs11-tokens [-m module] [-v]

DESCRIPTION

pkcs11-tokens lists the PKCS#11 available tokens with defaults from the slot/token scan performed at application initialization.

OPTIONS

-m module
    This option specifies the PKCS#11 provider module. This must be the full path to a shared library object implementing the PKCS#11 API for the device.

-v  This option makes the PKCS#11 libisc initialization verbose.

SEE ALSO

pkcs11-destroy(8), pkcs11-keygen(8), pkcs11-list(8)

AUTHOR
Internet Systems Consortium

COPYRIGHT
2021, Internet Systems Consortium